# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Dec 12 04:10:30 UTC 2015
pkgname = gtkmm3-docs
pkgbase = gtkmm3
pkgver = 3.18.0-2
pkgdesc = Developer documentation for gtkmm v3
url = http://www.gtkmm.org/
builddate = 1449893430
packager = Arch Linux ARM Build System <builder+hikey2@archlinuxarm.org>
size = 154634240
arch = aarch64
license = LGPL
makedepend = gtk3
makedepend = pangomm
makedepend = atkmm
makedepend = glibmm-docs
makedepend = mm-common
makedepend = doxygen
makedepend = libxslt
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
